exchange 2010 to 20...
 
Bildirimler
Hepsini Temizle

[Çözüldü] exchange 2010 to 2016  

  RSS
Hasan Huseyin Yılmaz
(@husnubagdatlioglu)
Üye

Merhabalar ortamda bulunan exchange 2010 sunucusunu 2016 ya yukseltme planlarımız var ortamdakı office 2010 sürümlerine hangi paketlerı wsus ustunden gondermelıyım acaba internette çeşitli paketler mevcut ancak bunların bazıları wsus ustunde bulunmuyor.

Alıntı
Gönderildi : 26/10/2020 22:33
Hakan Uzuner
(@hakanuzuner)
Kıdemli Üye Yönetici

Merhaba,

Microsoft resmi internet sitesini incelerseniz en güncel sürümün yüklenmesinin gerektiğini göreceksiniz. Ama tecrübemi paylaşmak gerekir ise nokta atışı bu yamaların olması gerekli;

KB2687455 – SP2
KB4011711 – Ek yama
KB4022137 – Ek yama

Danışman - ITSTACK Bilgi Sistemleri
****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 29/10/2020 17:54
Hasan Huseyin Yılmaz
(@husnubagdatlioglu)
Üye

Hakan hocam peki sp2 update ve 2 tanede yamayı geçtikten sonra exchange upgrade sonrası bu clientlarda bir işlem yapmak gerekecekmi yoksa otomatik olarak yeni exchange sunucuyu görecekmidir ve bir sorum daha olacak exchange 2016 yı illaki server 2016 üstünemi kurmamız gereklidir 2019 üstüne kurulamıyormu bununla ilgili birkaç makale okudum farklı düşünceler mevcutta

CevapAlıntı
Gönderildi : 30/10/2020 10:37
Hakan Uzuner
(@hakanuzuner)
Kıdemli Üye Yönetici

Autodiscover çalışıyor ise kullanıcıyı 2010' dan 2016 ya taşıdığınız zaman normalde çalışır, ancak autodiscover çalışmıyor ise çalışmaz. Mevcut outlookanywhere ayarı basic ise onu ntlm yapmalısınız ki bunu mevcut sistemde yaptığınız anda yine autodiscover çalışıyor ise otomatik döner ve dönerken bir defaya mahsus şifre ister. 

Exchange Server 2016 için desteklenen OS sürümleri aşağıdaki gibidir

https://docs.microsoft.com/en-us/exchange/plan-and-deploy/supportability-matrix?view=exchserver-2016

Server 2019 desteklenmemektedir.

Danışman - ITSTACK Bilgi Sistemleri
****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 30/10/2020 11:07
Hasan Huseyin Yılmaz
(@husnubagdatlioglu)
Üye
Gönderen: @hakanuzuner

Merhaba,

Microsoft resmi internet sitesini incelerseniz en güncel sürümün yüklenmesinin gerektiğini göreceksiniz. Ama tecrübemi paylaşmak gerekir ise nokta atışı bu yamaların olması gerekli;

KB2687455 – SP2
KB4011711 – Ek yama
KB4022137 – Ek yama

Hocam selamlar ilk önce KB4011711 – KB4022137 – Ek yama ları gönderdikten sonra arkasından KB4022198 ve KB4022205 nolu yamaları gönderdim clientlara herhangi bir problem yaratırmı acaba

CevapAlıntı
Gönderildi : 10/11/2020 15:56
Hakan Uzuner
(@hakanuzuner)
Kıdemli Üye Yönetici

Benim yamalar yeterli, diğer yamalar şart değil.

Danışman - ITSTACK Bilgi Sistemleri
****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 10/11/2020 16:18
Paylaş: